<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Document</title>
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="undersite.css">
        <link rel="stylesheet" href="links.css">
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <header>
    
            <div class="logo">
    
                <p>SLG AACHEN</p>
    
            </div>
    
            <nav>
    
                <li>
    
                    <ul><a href="index.html">Home</a></ul>
                    <ul><a href="">Links</a></ul>
                    <ul><a href="">Blog</a></ul>
                    <ul><a href="kontakt.html">Kontakt</a></ul>
    
                </li>
    
            </nav>
    
        </header>

        <section id="question">
            <h1>Über unsere Schule</h1>
            <h2>Für was interessierst du dich?</h2>
        </section>

        <section id="answers">

            <div class="important">
                <a href=""><button>Schul PC Anmeldung</button></a>
                <a href=""><button>Aktivitäten</button></a>
                <a href="über/kollegium.html"><button>Kollegium</button></a>
                <a href="über/für-grundschuleltern.html"><button>Infos für Grundschüler</button></a>
            </div>
            
            <div class="all">
                <a href=""><button>Kantine</button></a>
                <a href=""><button>Auszeichnungen</button></a>
                <a href=""><button>Anschrift und Lage</button></a>
                <a href=""><button>Kooperationen</button></a>
                <a href=""><button>Schüleraustauche</button></a>
                <a href=""><button>Geschichte</button></a>
                <a href=""><button>Klassenfahrten</button></a>
            </div>

        </section>
    </body>
</html>